{
	"replace": false,
	"values": [
		{
			"id": "ironchests:copper_chest_upgrade",
			"required": false
		},
		{
			"id": "ironchests:crystal_chest_upgrade",
			"required": false
		},
		{
			"id": "ironchests:diamond_chest_upgrade",
			"required": false
		},
		{
			"id": "ironchests:gold_chest_upgrade",
			"required": false
		},
		{
			"id": "ironchests:iron_chest_upgrade",
			"required": false
		},
		{
			"id": "ironchests:obsidian_chest_upgrade",
			"required": false
		}
	]
}